Subject: Re: linux-next: unable to fetch the cpufreq-move tree

From: Dave Jones <[email-masked]>
Date: Tue, 7 Jun 2011 21:32:41 -0400

On Wed, Jun 08, 2011 at 11:24:24AM +1000, Stephen Rothwell wrote:
 > Hi Dave,
 > 
 > Fetching the cpufreq-move tree today gave this error:
 > 
 > fatal: Couldn't find remote ref refs/heads/move-drivers
 > 
 > I will use the version of the tree from next-20110608 for today (which
 > was empty, anyway).

Now that we've done the x86 move and some of the ARM drivers, I think
I'll just continue to add future moves to the 'next' branch.
Sorry for forgetting to give you a heads-up.

	Dave